Subject: [DNSOP] IETF97 - dnsop meeting

From: Tim Wicinski <[email-masked]>
Date: Fri, 28 Oct 2016 06:54:51 -0700

All

We've been given a 2 hour slot on Tuesday at 13:30 local time (after lunch).

We've received some request for items to discuss during the meeting, but 
this is to remind folks if you wish to discuss drafts, please have them 
submitted before the deadline.

Also, the deadline for Drafts is Monday 31 October, at 23:59 UTC.

I had meant to send this out last friday, but well, there was some 
operational issues we ran into.

tim